// ==UserScript==
// @name         Cyber Downloader ADD
// @namespace    http://tampermonkey.net/
// @version      0.1
// @description  try to take over the world!
// @author       You
// @require http://code.jquery.com/jquery-latest.js
// @match        https://www.youtube.com/watch?v=*
// @grant        none
// ==/UserScript==

(function() {
    'use strict';
    var s = jQuery.noConflict();
    console.log('loaded');
    setTimeout(function(){
        s('#end').prepend('<button id="cb3_send">Send To Cyber</button>');
    },1000);
    // Your code here...
    s('body').delegate('#cb3_send','click',function(){
        var sy = window.location;
        s.post( "http://127.0.0.1:54167/download?url="+encodeURI(sy),function() {

        });
    });
})();
